Subject: (whorl) Big Mora

From: James Jordan <jbjordan4 at home.com>
Date: Mon, 23 Apr 2001 12:42:59 +0000

I asked a while back is Seawrack might be a modified inhuma. No takers.
	So now I'll ask if Big Mora might have a bit of godling in her, and that's 
a bit of why she can dream as she does? To put it another way, maybe her 
size is a hint that she has some genetically altered stuff in her, and 
that's part of her dreaming ability.
	Just asking you guys who Know More.

Nutria

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com